require('NPCs/MainCreationMethods');

local function initZREVACATraits()
	local zReAntibodies = TraitFactory.addTrait("zReAntibodies", getText("UI_trait_zReAntibodies"), 10, getText("UI_trait_zReAntibodiesDesc"), true);
end

Events.OnGameBoot.Add(initZREVACATraits);
